.content h2 {
    font-size: 250%;
}
#wrapper, #footer {width: 1024px; margin: auto;}
#banner {height: 334px;}
#menu ul li a {
padding: 45px 10px 10px 10px;
font-size: 0.95em;}

.cycle p, .cycle .captioned_image p, .column-main .content .cycle p, .column-main .content .cycle .captioned_image p {
background: rgba(1, 164, 181, 0.5);
color: rgb(0,0,0);
font-size: 2.5em;}

#float
{
float: right;
display: block;
width: 300px;
background: #01A4B5;
border: 2px solid #01A4B5;
border-radius: 10px;
moz-border-radius: 10px;
webkit-border-radius: 10px;
overflow:hidden;

padding:0;
}
#float1
{
list-style-type: none;
border: none;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float2
{
list-style-type: none;
border-top: 2px solid #01A4B5;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float3
{
list-style-type: none;
border-top: 2px solid #01A4B5;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float4
{
list-style-type: none;
border-top: 2px solid #01A4B5;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float5
{
list-style-type: none;
border-top: 2px solid #01A4B5;
width:300px;
height:75px;
margin: 0;
padding:0;
}

a.floatupdates2
{
background-image:url(/images/buttons/help.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #000000;
}
a.floatupdates2:hover
{
background-image:url(/images/buttons/help.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #FB8909;
}

a.floatdonate2
{
background-image:url(/images/buttons/parliament.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #000000;
}
a.floatdonate2:hover
{
background-image:url(/images/buttons/parliament.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #FB8909;
}



a.floathelp2
{
background-image:url(/images/buttons/updates.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #000000;
}
a.floathelp2:hover
{
background-image:url(/images/buttons/updates.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #FB8909;
}




a.floatjoin2
{
background-image:url(/images/buttons/donate.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #000000;
}
a.floatjoin2:hover
{
background-image:url(/images/buttons/donate.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #FB8909;
}


a.floatviews2
{
background-image:url(/images/buttons/media.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #000000;
}
a.floatviews2:hover
{
background-image:url(/images/buttons/media.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:20px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #FB8909;
}

h4.float {margin:0;}